"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - Downloads";
"Cabos - Network" = "Cabos - Netværk";
"Cabos - Preferences" = "Cabos - Indstillinger";
"Cabos - Uploads" = "Cabos - Uploads";
"Cabos" = "Cabos";